@import url("https://fonts.googleapis.com/css2?family=JetBrainsMono&family=Work+Sans:wght@100;300;400;600;800&display=swap");
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;  
}
body {
    background-color: #2a3040;
    color: #ffff;
    font-family: "poppins", JetBrains Mono;
}
h1{
   display: flex;
   justify-content: center; 
   margin-top: 40px;
   margin-bottom: -50px;
   color: rgb(250, 20, 20);;
}
.container {
    max-width: 1170px;
    margin: auto;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.gallery{
    display: block;
    width: 100%;
    height: 100vh;
    padding: 100px 0;
}
.gallery-filter{
    padding: 0 15px;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}
.gallery-filter .filter-item {
    color: #ffff;
    font-size: 15px;
    border: 1px solid;
    border-radius: 15px;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    cursor: pointer;
    line-height: 1.2;
    transition: all 0.3s ease;
    text-transform: capitalize;
}
.filter-item.active {
    color: #ffff;
    background: rgb(250, 20, 20);
    border: 2px solid rgb(250, 20, 20);
}
.gallery-item {
    width: calc(100%/5);
    padding: 15px;
}
.gallery-item-inner img {
    width: 100%;
    border: 1px solid red;
    border-radius: 15px;
}
.gallery-item.hide {
   display: none;
}
.gallery-item.show {
    animation: fadeIn 0.5s ease;
 }
 @keyframes fadeIn {
    0%{
        opacity: 0;
    }
    0%{
        opacity: 1;
    }
 }
 @media(max-width:790px) {
    .gallery-item {
        width: calc(100%/2);
        padding: 15px;
    }
 }
 @media(max-width:660px) {
   h1{
      display: flex;
      justify-content: center; 
      margin-top: 40px;
      margin-bottom: -50px;
      color: rgb(250, 20, 20);;
}
    .gallery-item{
        width: calc(100%/1);
        padding: 15px;
    }
    .filter-item{
        margin-bottom: 15px;
    }
 }



